Sign in to follow this  
Tridiot

"microsoft visual c++ runtime 9.0 service pack 1" error

Recommended Posts

I receive an error message of "microsoft visual c++ runtime 9.0 service pack 1 could not be installed. Please use Windows update to manually install this update on your system."

 

when trying to install Ad-Aware AE.

Share this post


Link to post
Share on other sites

I'm told my MSFT Update that I'm all up to date.

 

Any way to figure out what runtime version I have? I believe I saw a random page elsewhere that the conflict might be having SP2 or >runtime 9.0

Share this post


Link to post
Share on other sites

Hi,

 

when trying to install Ad-Aware AE I have the same problem. When checking I found out that I have a later Service Pack (2) for Visual C++ installed already. So there seems to be a problem with Ad-Aware itself.

 

Maybe the developers could look at it and adv.

 

Spacey377

Share this post


Link to post
Share on other sites
Sign in to follow this